Subject: Re: Linux 2_4_devel kernel hangs after control transferred from u-boot

From: Matt Porter <[email-masked]>
Date: Thu, 2 Oct 2003 12:33:56 -0700

On Thu, Oct 02, 2003 at 01:00:26PM -0400, Dan Malek wrote:
>
> Matt Porter wrote:
>
> > Hrm, it used to be that everybody said their board was "just like
> > a Sandpoint".  I guess walnut is like that in the 4xx world. :)
>
> I did the port for this board over a year ago and gave it to a
> few people that were going to "finish it and check it in"....I
> guess that didn't happen.  Lemme see what I can do about getting
> ftp running on my server again and I'll point you to the tarball....

That should save him some time. Any other ports to standard boards
you have laying around? :)

> The only thing similar to a Walnut is it uses a 405GP, there is
> nothing else similar to a Walnut......

Yup, that makes it just like a Walnut similar to the way that every
MPC750/MPC107 board is just like a Sandpoint.

-Matt

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/